DigiDeviceID=0x0
DigiPort=0x0
DigiIrq=0
DigiDma=0
DigiVolume=4
MidiDeviceID=0x0
MidiPort=0x0
MidiVolume=4
StereoReverse=0
GammaLevel=0
DetailLevel=4
JoystickMin=0,0,0,0
JoystickCen=0,0,0,0
JoystickMax=0,0,0,0
LastPlayer=pilot
LastMission=Jolt
VR_type=0
VR_tracking=0
